.pagination-container {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.card-abfallsorte-active{
    border: 1px solid#1d8cf8;
}

.card-abfallsorte-btnstyle{
    padding:0;
}

@media (hover: hover) {
    .card-abfallsorte:hover {
    box-shadow: 2px 2px 6px rgb(0 0 0 / 40%);
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    border: 1px solid#1d8cf8;
    padding: 0px !important;
}
}

@media (min-width: 576px) {
    .modal-dialog {
      max-width: 670px !important;
      margin: 1.75rem auto; }}


.card-abfallsorte + .card-abfallsorte-auswahl:hover{
    background-color: black!important;
}

.card-abfallsorte-auswahl:hover + .card-abfallsorte {
    background-color: black!important;
}

.blockquoteAbfaelle {
    border-left: none;
    padding: 20px;
    font-size: 0.9625rem;
    line-height: 1.8;
}
.blockquoteAbfaelle small{
    font-size: 1rem;
    text-transform: uppercase;
}
.blockquoteAbfaelle.blockquoteAbfaelle-success small {color:#00f2c3;}
.blockquoteAbfaelle.blockquoteAbfaelle-danger small {color:#fd5d93;}

 /* Centered text */
.centered {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
  }